@charset "gb2312";
/* CSS Document */
.box{ margin:0 auto; overflow: hidden; text-align:center; width:940px;}
.content{ font-size:0;}
.notice{ text-align:right; padding:20px 10px 10px 30px;}
.notice a{ padding:8px 30px; background:#18a32c; color:#FFFFFF;font-size:14px;}
.notice a:hover{ background:#076c01;}
.content table{ display: inline-block; width:450px; margin:10px; border-collapse:collapse !important; display:inline-table !important;display:inline; }
.content th{ width:120px; border:1px solid #dcdcdc;background:#F5F5F5; font-size:14px;}
.content td{ width:320px; text-align:left;border:1px solid #dcdcdc;line-height:15px; padding:5px; font-size:14px;}

.page{ padding:10px 30px !important; clear:both; font-size:14px !important;}
.link{ clear:both;}

.h{position:absolute; top:0; left:0; width:1000px; height:207px;  color:#fff; z-index:50;}
.h img{vertical-align:middle; z-index:51; float:left; position:absolute; top:50px; left:500px;}
.h h3{ vertical-align:middle; z-index:52; float:left; position:absolute; top:60px; left:650px;font-size:54px;}

.ht{position:absolute; top:0; left:400px; width:700px; height:207px;  color:#fff;padding-top:40px;}
.ht img{vertical-align:middle; width:60px;}
.ht h3{ vertical-align:middle; padding-right:100px; position:absolute; left:80px;top:40px;font-size:44px;}
.ht p{ font-size:16px !important; margin:0; padding:0; width:600px; padding:5px 0; line-height:20px;}

.hs{position:absolute; top:0; left:0; width:1000px; height:207px;  color:#fff; z-index:50;}
.hs img{vertical-align:middle; z-index:51; float:left; position:absolute; top:79px; left:611px;}
.hs h3{ vertical-align:middle; z-index:52; float:left; position:absolute; top:82px; left:550px;font-size:44px;}

.t01{ width:920px !important; margin:10px auto; }
.t p{ width:920px!important; margin:0 auto !important; padding:0 !important; font-size:14px !important;}
.t h6{ color:#e00; width:920px; margin:0 auto; padding:0; font-size:16px; line-height:24px;}
.t{ padding-top:20px;}

.t02{ display: inline-block; width:450px; margin:10px; border-collapse:collapse !important; float:left; }
.t02 th{ background:#fff; width:350px !important; text-align:left; padding:0 5px; font-weight:normal;}
.t02 td{text-align:center; width:100px !important;}
.t02 caption{ background:#ececec; height:30px; line-height:30px;}
.t02 caption h3{ background:#18a32c; height:30px; line-height:30px; width:140px; padding:0 15px; color:#FFF; float:left; font-size:14px;}
.t02 caption span{ float:right; padding:0 10px;}
.t02 caption span a:hover{ color:#076c01;}